<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Basic JS - HW 8 - Validate price</title>
</head>
<body>

    <div id="resultBox" class="resultBox">
        <span id="transferredValue" class="transferredValue"></span>
        <button id="remove" class="remove">x</button>
    </div>

    <form id="formCanvas" class="formCanvas">
        <label id="priceText" class="priceText">Price, $
            <input id="inputField" class="inputField" name="price" type="number">
        </label>
    </form>

    <script src="./app.js"></script>
</body>
</html>